{
  "version": 3,
  "middleware": {
    "/": {
      "files": [
        "server/edge/chunks/node_modules_next_dist_esm_build_templates_edge-wrapper_3b93bb62.js",
        "server/edge/chunks/[root-of-the-server]__db54bf8a._.js",
        "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_f739badf.js"
      ],
      "name": "middleware",
      "page": "/",
      "matchers": [
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?(?:\\/((?!api|_next\\/static|_next\\/image|favicon.ico).*))(\\\\.json)?[\\/#\\?]?$",
          "originalSource": "/((?!api|_next/static|_next/image|favicon.ico).*)"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "WgHoGPKURExC0nJPF03f0",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "zg+hz8oixp+fwGsgL6qC6rbWatfFNaLwOeP3ho5Y3m8=",
        "__NEXT_PREVIEW_MODE_ID": "0d9f571613efadf321b30e67b8d8728d",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "0896efd992002c9a0abf1357de2a7b56e16b507c7f174763c4c4f53d9f6654e7",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "c003038b1a90676c4b630cd85a58e4ad1eb7ce381d0d64b88f2f6ea15d55099b"
      }
    }
  },
  "sortedMiddleware": [
    "/"
  ],
  "functions": {}
}